.Container-4								{ background:#fff; border:1px #e0e0e0 solid; margin-bottom:5px}
.Container-4 .containerhead					{ min-height:24px; background:url(images/c1b.gif) top left repeat-x #000}
* html .Container-4 .containerhead			{ height:24px}
.Container-4 .containerhead:hover			{ background:url(images/headbg.gif) 0 -70px repeat-x}
.Container-4 .containerhead .dnnvisibility	{ float:right; padding-top:2px}
.Container-4 .containerhead .dnntitle		{ float:left; font-weight: normal; line-height:24px; text-indent:10px; font-size:12px; color:#fff}
.Container-4 .containermain					{ padding:10px}

